Subject: Re: XF4, SysRq, VT, mouse buttons, Keymaps and all that

From: Michel Dänzer <[email-masked]>
Date: Sun, 22 Apr 2001 00:59:00 +0200

Martin Costabel wrote:

> > If you want to have it different, create a "XkbVariant SwitchOptCmd",
> > "XkbVariant Powerbook" etc. and _submit_ it to the XFree86 project.
>
> I am sorry, but I don't have enough time (or call me lazy if you prefer)
> to lift myself to the level I consider necessary to act as an XFree
> developer. I will remain on the level of a user who struggles to get
> things working so that he can use them for his daily work.

You don't need to be a developer to submit patches. [email-masked] is the
patch submission address for non-members.

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/